<?php
/**
 * This file handles how Archives will look like.
 * @version:1.0
 */
get_header(); 
?>
  
<div class="category-author-wrapper">
  <section class="blog-sec">
    <div class="container">
      <div class="row">
        
        <div class="col-md-8"> 
        
      <div class="page-title">
         <?php
                    the_archive_title( '<h1 class="page-title">', '</h1>' );
                    the_archive_description( '<div class="taxonomy-description">', '</div>' );
                ?>
                
         </div>
          <?php if(have_posts() ) : 
                  while ( have_posts() ) : 
                  the_post();

                   get_template_part('content'); 

              endwhile; 
           
               else :
                get_template_part( 'content', 'none' );
            endif;
          ?> 


            </div>
            <!-- post end -->

        <?php get_sidebar(); ?>

        <div class="pagination-container">
            <?php navthemes_number_post_nav(); ?>
        </div>
          
          
        </div>
        
      </div>        
    </div>
  </section>
</div>
  
<?php
get_footer();